
div.bc-late-posts div.card-img-overlay a {

  color: #000;
  z-index: -1;
}
div.bc-late-posts div.card-img-overlay:hover a {
    z-index: 2;
    opacity: 1.0;
}
div.bc-late-posts div.card-img-overlay:hover {
  background-color: #fff;
  opacity: 0.5;
}


div.bc-posts-recent-sidebar img {
  width: 100%;
  height: auto;
}

div.bc-blog-posts > div.row {
  margin-top: 30px;
  margin-bottom: 30px;
}
div.bc-blog-posts > div.row:first-child {
  margin-top: -65px;
  margin-bottom: 15px;
}
div.row.bc-blog-content {
  padding-top: 30px;
}
.bc-blog-posts img {
  width: 100%;
  height: auto;
}
div.bc-tags-pop {
  padding-top: 30px;
}
